[general]
TranslatorName=Dmitry Yerokhin
TranslatorURL=mailto:erodim@mail.ru
Version=1.25
RTL=0
[menu_102]
70001=&Файл
40037=&Отключить выбранные интерфейсы
40038=&Включить выбранные интерфейсы
40050=От&ключить+включить выбранные интерфейсы
40045=Открыть в &Редакторе реестра
40049=Открыт&ь конфигурацию в Редакторе реестра
40001=&Сохранить выбранные элементы
40009=Сво&йства
40048=О&ткрыть окно свойств устройства
40002=В&ыход
70002=&Правка
40014=&Найти
40008=С&копировать выбранные элементы
40007=&Выбрать все
40015=&Отменить весь выбор
70003=&Вид
40005=Показывать &сетку
40022=Показывать &подсказки
40036=&Чередующийся фон строк
40006=HTML-&отчёт - все элементы
40010=HTML-о&тчёт - выбранные элементы
40011=Выбрать ко&лонки
40012=&Автоподбор ширины колонок
40027=Автоподбор ширины колонок+&заголовков
40004=О&бновить
70004=&Настройки
71001=&Формат MAC-адреса
42101=XX-XX-XX-XX-XX-XX
42102=XX:XX:XX:XX:XX:XX
42103=XXXXXXXXXXXX
40023=Показывать время по &Гринвичу
40032=Показывать физически &отключённые
40034=Показывать &неработающие
70005=&Справка
40042=&Запустить от имени администратора
40003=&О программе
[menu_104]
70001=Popup1
40037=&Отключить выбранные интерфейсы
40038=&Включить выбранные интерфейсы
40050=От&ключить+включить выбранные интерфейсы
40045=Открыть в &Редакторе реестра
40049=Открыт&ь конфигурацию в Редакторе реестра
40001=&Сохранить выбранные элементы
40008=С&копировать выбранные элементы
40011=Выбрать ко&лонки
40012=&Автоподбор ширины колонок
40009=Сво&йства
40048=О&ткрыть окно свойств устройства
40004=О&бновить
[dialog_105]
caption=Свойства
1=OK
[dialog_112]
1=OK
1005=Перевод:
[dialog_1096]
caption=Настройки колонок
1003=&Выше
1004=&Ниже
1006=&Показать
1007=&Скрыть
1008=Сброс
1019=В&ыбрать все
1018=Н&и одной
1=OK
2=Отмена
1000=Отметьте колонки, которые хотите сделать видимыми. Перемещение колонок - кнопками "Выше/Ниже".
1002=Ширина колонки (пикселы):
[strings]
4=Элементов: %d
5=, выбрано: %d
6=Создано с помощью
7=Выберите имя файла для сохранения
8=Сетевые интерфейсы
9=Нет
10=Да
11=Чтобы отключать/включать сетевые интерфейсы, используйте 64-разрядную версию этой утилиты!
14=Загрузка... %d
405=Мбит/с
501=Текстовый файл
502=Текстовый файл с разделителями-табуляторами
503=Табличный текстовый файл
504=Файл HTML - горизонтально
505=Файл HTML - вертикально
506=Файл XML
507=Текстовый файл с разделителями-запятыми
1001=Устройство
1002=Подключение
1003=IP-адрес
1004=Маска подсети
1005=Шлюз по умолчанию
1006=Серверы имён
1007=DHCP
1008=DHCP-сервер
1009=Код экземпляра
1010=GUID
1011=MTU
1012=Время начала аренды
1013=Время окончания аренды
1014=Время T1
1015=Время T2
1016=Время в реестре
1017=Состояние
1018=MAC-адрес
1019=Скорость интерфейса
1020=LUID интерфейса
1021=Ключ конфигурации в реестре
1100=Не работает
1101=Недоступно
1102=Отключено
1103=Подключение
1104=Подключено
1105=Работает
1110=Отключено физически
